{
	"312000132_0": "Miku? I thought you went home.",
	"312000132_1": "I had intended to, but... \\n Here.",
	"312000132_2": "The examination results?",
	"312000132_3": "It seems like they were looking for the recipient, so I ended up with them.",
	"312000132_4": "Thank you very much.",
	"312000132_5": "So does it tell you why everyone seems so out of form?",
	"312000132_6": "I will absolutely find out!",
	"312000132_7": "Great!",
	"312000132_8": "(She's able to help everyone. \\n I'm a bit jealous...)",
	"312000132_9": "(Isn't there anything I can do? \\n To help everyone...)",
	"312000132_10": "Haaaaaa—!",
	"312000132_11": "Haaa... Haaa...!",
	"312000132_12": "All right, take a rest for a while and give feedback.",
	"312000132_13": "We're getting used to the behavioral pattern, but...",
	"312000132_14": "From as soon as they appear until we are done  crossing swords, \\n I cannot feel any special threat.",
	"312000132_15": "I see. \\n Any opinions from those who witnessed the real thing?",
	"312000132_16": "It's the same as what we saw, but I feel like there was more of an ominous feeling when we were fighting them directly.",
	"312000132_17": "Ominous...? \\n Like the fierce spirit you feel when you face an enemy for the first time?",
	"312000132_18": "Hm... More intuitive than that... \\n Like when you pause, there's this unpleasant, dangerous feeling.",
	"312000132_19": "So it's something we can't replicate in the simulator. \\n It's not unthinkable that it's one of our oppenents special traits.",
	"312000132_20": "Excuse me. \\n Umm, where's Hibiki...?",
	"312000132_21": "...Miku, you were waiting?",
	"312000132_22": "Yeah. \\n As I was leaving, I heard that the results of your examinations had come in...",
	"312000132_23": "...",
	"312000132_24": "Hibiki? What's wrong?",
	"312000132_25": "Huh? \\n I'm fine. There's no problem...",
	"312000132_26": "...",
	"312000132_27": "...",
	"312000132_28": "(What's going on? \\n Everyone seems a bit off today...)",
	"312000132_29": "I think we've already had enough of a break.",
	"312000132_30": "That's right. Let's hurry up and get back to training.",
	"312000132_31": "(That's right. \\n Nobody has been...)",
	"312000132_32": "(...smiling.)"
}